CMSIS-DSP: arm_cmplx_mult_real_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mult_real_q31.c File Reference

## Functions

void | arm_cmplx_mult_real_q31 (const q31_t *pSrcCmplx, const q31_t *pSrcReal, q31_t *pCmplxDst, uint32_t numSamples)
| Q31 complex-by-real multiplication. More...